<div class="fr" style="width: 68%;">
<?php 
    if (have_posts()) :
        $index = (int) 1;
        while (have_posts()) : the_post();
            if($index==1){
                include (TEMPLATEPATH . '/page/1.php');
            }else if($index==2){
                include (TEMPLATEPATH . '/page/2.php');
            }else if($index==3){
                include (TEMPLATEPATH . '/page/3.php');
            }else if($index==4){
                include (TEMPLATEPATH . '/page/4.php');
            }else if($index==5){
                include (TEMPLATEPATH . '/page/5.php');
            }else if($index==6){
                include (TEMPLATEPATH . '/page/6.php');
            }else if($index==7){
                include (TEMPLATEPATH . '/page/7.php');
            }else if($index==8){
                include (TEMPLATEPATH . '/page/8.php');
            }else if($index==9){
                include (TEMPLATEPATH . '/page/9.php');
            }
?>
    <div class="post">
        <div class="box">
            <div class="fr imgs">
                <?php
                    if ( get_the_post_thumbnail($post_id) != '' ) {
                        echo '<a href="'; the_permalink(); echo '" class="thumbnail-wrapper">';
                            the_post_thumbnail();
                        echo '</a>';
                    } else {
                        echo '<a href="'; the_permalink(); echo '" class="thumbnail-wrapper">';
                            echo '<img src="';
                                echo catch_that_image();
                            echo '" alt="';the_title() ; echo'" />';
                        echo '</a>';
                    }
                ?>
            </div>
            <div class="fr hd"><h4><a href="<?php the_permalink() ?>" rel="bookmark" ><?php the_title(); ?></a></h4><div class="clr"></div></div>
            <div class="fr text" style="height: 136px;">
                <p>
                    <?php the_content_rss('', TRUE, '', 60); ?>
                </p>
            </div>
            <div class="fr text" style="height: 22px;padding-right: 5px;padding-left: 15px;">
                <p><i class="fr icon iandroid"></i>اندروید مورد نیاز : 2.3 به بالا</p>
            </div>
            <div class="fr text" style="height: 22px;padding-right: 5px;padding-left: 15px;">
                <div class="fr inf">
                    <div class="fr writer"><i class="fr icon iwriter"></i><?php the_author(); ?></div>
                    <div class="fr date"><i class="fr icon idate"></i><?php the_time('j F Y - H:m') ?></div>
                    <div class="fr com"><i class="fr icon icom"></i><?php comments_popup_link('بدون دیدگاه', '۱ دیدگاه', '% دیدگاه'); ?></div>
                </div>
                <div class="fl dls"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>">دانــلود</a></div>
            </div>
            <div class="clr"></div>
        </div>
        <div class="tags" style="display: none;">
            <?php the_tags(__(' ','kubrick'), ' , ', '<br />'); ?>
        </div>
        <div class="clr"></div>
    </div>
<?php $index++; endwhile; ?>
<?php endif; ?>
</div>